
ctools - Action #4187

Add inmap to comlixmap to allow restart from an existing TS map

01/05/2023 09:44 AM - Knödlseder Jürgen

Status: Closed Start date: 01/05/2023

Priority: High Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1.0   

Description

Since comlixmap is rather computation intensive an inmap parameter should be added to allow restarting the computations from an

existing map, extracting already computed values instead of recomputing them.

History

#1 - 01/05/2023 10:15 AM - Knödlseder Jürgen

- Status changed from New to In Progress

- % Done changed from 0 to 10

I started with adding uncertainty maps to the output FITS file and prepended the source names to the extension names so that TS values can be

computed for multiple sources. The extension name is now composed by srcname_parname_val for values and srcname_parname_unc for

uncertainties.

#2 - 01/13/2023 08:13 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Merged into devel.
